Subject: Re: (off topic) list archive technology?

From: "J.H.M. Dassen \(Ray\)" <[email-masked]>
Date: Thu, 1 Mar 2001 21:20:10 +0100

On Wed, Feb 28, 2001 at 19:10:10 -0500, Bill Sommerfeld wrote:
> I got a comment from an implementor that public access to the list
> archives could be improved.  
> 
> Any suggestions for which package to use?

The Debian project has been using MHonArc (http://www.mhonarc.org/) for
several years now for its archives (http://lists.debian.org); it has proven
to be quite scalable and reliable.

HTH,
Ray
-- 
LEADERSHIP  A form of self-preservation exhibited by people with auto-
destructive imaginations in order to ensure that when it comes to the crunch 
it'll be someone else's bones which go crack and not their own.       
    - The Hipcrime Vocab by Chad C. Mulligan